Source: telepathy-accounts-signon
Section: net
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@debian.org>, Rohan Garg <rohangarg@kubuntu.org>
Build-Depends: debhelper-compat (= 13),
 libmission-control-plugins-dev,
 libtelepathy-glib-dev,
 libsignon-glib-dev (>= 2.1~),
 libaccounts-glib-dev,
 meson,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://gitlab.com/accounts-sso/telepathy-accounts-signon
Vcs-Browser: https://salsa.debian.org/qt-kde-team/3rdparty/telepathy-accounts-signon
Vcs-Git: https://salsa.debian.org/qt-kde-team/3rdparty/telepathy-accounts-signon.git

Package: telepathy-accounts-signon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mission control integration with libaccounts and libsignon
 A mission control plugin for Telepathy, integrating with libaccounts
 and libsignon to provide shared management of online accounts and
 authentication.
